 
@media (min-width: 1280px) {.container{width:100%;padding:0px 15px} } 
/*@media (min-width: 1920px) {
.container{
    max-width:1800px;
}*/
body{font-family: Arial,Helvetica Neue,Helvetica,sans-serif; font-size:13px}

.schindlerTable ul, .schindlerTable ul li,.schindlerTable li {display: none}

.textWrap{overflow-wrap: break-word; word-wrap: break-word; -ms-word-break: break-all; word-break: break-word; -ms-hyphens: auto; -moz-hyphens: auto; -webkit-hyphens: auto; hyphens: auto;}
.loaderCenterCM { text-align: center; width: 30px; /*float: left;*/ margin: 0px auto }
.loaderSmallCM {border: 6px solid #cecece; /* Light grey */ border-top: 6px solid #ee1c24; /* Red */ border-radius: 50%; float: left; width: 50px; height: 50px; margin: 5px 0px; top: 260px !important; position: absolute; animation: spin 2s linear infinite; z-index:1}
@keyframes spin { 0% { transform: rotate(0deg); } 100% {transform: rotate(360deg); } }

.ui-widget{font-family: Arial,Helvetica Neue,Helvetica,sans-serif !important; font-size:13px !important}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button{font-family: Arial,Helvetica Neue,Helvetica,sans-serif !important; font-size:14px !important}
.ui-dialog .ui-dialog-title{color:#ffffff}
.red{color:#f00}
a{color:#F9454C;}
a:hover{color:#ff0000;}
.noRecords{background:#F1F1F1; border:1px solid #959595; text-align:center; padding:5px 15px; margin:15px}
.textLeft{text-align:left !important}
.dateWhite[disabled], .dateWhite[readonly], fieldset[disabled] .dateWhite{background:#ffffff !important; cursor:default !important}
.learnerNamewrapp{border:1px solid #dddddd; background:#fff; padding:5px 10px; height:30px; float:left}
.ovflHid{overflow:hidden}
.mt0{margin-top:0px !important}
.mt5{margin-top:5px}
.mt10{margin-top:10px !important}
.ml14{margin-left: 14px !important}
.paddAll{padding:10px}
.mb13{margin-bottom:13px}
.mb20{margin-bottom:20px}
.mt20{margin-top:20px}
.mb0{margin-bottom:0px}
.mb13{margin-bottom:13px}
.mb10{margin-bottom:10px}
.ml0{margin-left:0px !important}
.ml10{margin-left:10px}
.mb5{margin-bottom:5px}
.mb30{margin-bottom:30px}
.mb25{margin-bottom:25px}
.pb10{padding-bottom:10px}
.pb0{padding-bottom:0}
.pt30{padding-top:30px}
.pt40{padding-top:40px}
.pb30{padding-bottom:30px}
.pb40{padding-bottom:40px}
.brdAll .pb0{padding-bottom:0}
.pl{padding-left:0;}
.pr{padding-right:0;}
.min45{margin-top:-45px}
.input-group-addon, .form-control, .btn{-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
label{font-weight: normal;}
.normaltext{font-size:12px;}
.fa{font-size:16px;}
td .fa{color: #6d6e71}
.mr10{margin-right: 10px}
.mr15{margin-right: 15px}
.mt15{margin-top: 15px}
.mt16{margin-top:16px !important}
.mt10{margin-top: 10px}
.paddingZero{padding: 0px}
.paddingLeftZero{padding-left: 0px}
.pl20{padding-left:20px}
.pl5{padding-left: 5px}
.pr5{padding-right: 5px}
.pl15{padding-left: 15px}
.pl10{padding-left: 10px}
.pr10{padding-right: 10px}
.pr0{padding-right: 10px}
.pt0{padding-top:0px !important}
.pt20{padding-top:20px}
.pt10{padding-top:10px}
.fontBold{font-weight:bold}
.fullWidth{width:100%; float:left; padding-bottom:4px}
.pdfDownload a{color:#ffffff; font-weight:bold ;padding:7px 12px; float:left}
.pdfDownload a i{font-size:20px; float:left}
.pdfDownload a span{float:left; padding-left:5px; text-decoration:underline}
.errormessage, .red, .redColor{color:#ff0000; /*font-size:14px*/}
.errormessage{padding-top:2px}
.validation-summary-errors ul{padding:0px; margin:0px; margin-bottom:20px; padding-bottom:10px; border-bottom:1px solid #cccccc}
.validation-summary-errors ul li{color:#ff0000; list-style:none}
.navbar-toggle{background: #d60000; -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px; margin-right:0px}
.navbar-toggle .icon-bar{background:#ffffff}
.navbar{margin-bottom:5px}
/******** Login page css start ********/
.innerLoginBox{width:580px; margin:0 auto}
.loginBg{background: url(../../Images/login-bg.jpg) 100% 100% no-repeat; min-height:978px; padding-top:100px; -webkit-background-size: cover;  -moz-background-size: cover;  -o-background-size: cover;  background-size: cover; position:fixed; width:100%;height:100%}
.displayinputBox{border:1px solid #ccc; font-size: 12px; height: 30px;line-height: 1.5; padding: 5px 10px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;}
.mainContent{}
.mainContent .lgTopPart{padding: 10px; padding-bottom: 20px;}
.mainContent .lgTopPart, .mainContent .btmTopPart{-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;-webkit-box-shadow: #666 0px 2px 3px;-moz-box-shadow: #666 0px 2px 3px;box-shadow: #666 0px 2px 3px;background: #ffffff; border:1px solid #e8e8e8}
.mainContent .btmTopPart{margin-top:38px}
.mainContent .btmTopPart h2{font-size: 30px; color: #df2121; padding-top:20px; padding-bottom:10px}
.loginInputBg{border-left: 5px solid #e43c3b; background:#f5f5f5; padding:10px 10px 8px}
.loginForm{margin:5px 75px}
.customEnvelope{color:#e43c3b; font-size: 18px}
.customUnlock{color:#e43c3b; font-size: 21px}
.loginInputBg .loginForm .form-group{margin-bottom: 0px}
.loginFooter{margin:15px 85px 10px 92px; overflow: hidden;}
.loginFooter a{color:#333333; text-decoration: underline; font-size: 14px}
.loginFooter a:hover, .loginFooter a:focus, .loginFooter a.active{color:#df2121}
.customBTNDange{background: #f9454c;border-bottom:2px solid #c22228;outline: none; font-size: 20px; padding:2px 14px}
.customBTNDange:hover, .customBTNDange:focus, .customBTNDange:active{background: #e6e6e6; color:#333333; border:1px solid #adadad; border-bottom:2px solid #adadad; outline: none}
.handel{margin-top: -27px; padding:0px 35px}
.loginForm .form-group .input-group-addon, .loginForm .form-group .form-control{/*padding:13px !important;*/ height:51px; color:#a09f9f; font-size: 18px}
.loginForm .form-group .input-group-addon, .loginForm .form-group .form-control:first-child{width:60px}
.customInputGroup{width:100%}
.form-control::-webkit-input-placeholder {color:#a09f9f; font-size: 18px}
.form-control:-moz-placeholder {color:#a09f9f; font-size: 18px}
.form-control::-moz-placeholder {color:#a09f9f; font-size: 18px}
.form-control:-ms-input-placeholder {color:#a09f9f; font-size: 18px}
.instructiontext{color:#f00!important; font-size:12px; padding-left:5px; font-style:italic}
/******** Login page css End ********/


.innerBg{/*background: url(/Images/login-bg.jpg)0 0 no-repeat;*/ /*min-height:1196px;*/ background: #9AB9CD;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(##9AB9CD), to(#ffffff));
background: -webkit-linear-gradient(#9AB9CD, #ffffff);
background: -moz-linear-gradient(#9AB9CD, #ffffff);
background: -ms-linear-gradient(#9AB9CD, #ffffff);
background: -o-linear-gradient(#9AB9CD, #ffffff);
background: linear-gradient(#9AB9CD, #ffffff);
-pie-background: linear-gradient(#9AB9CD, #ffffff);}
.header{/*margin-top:15px*/}
/*.header .headerTop{background: #d1cece;  overflow: hidden; padding: 10px 10px 0; -webkit-border-radius: 4px 4px 0 0px; -moz-border-radius: 4px 4px 0 0px; border-radius: 4px 4px 0 0px;}*/
.header .headermiddel{background: #ffffff; padding:9px 10px 10px;}
.leftHanddle{left: 190px; position: absolute;}
/*.headermiddel .form-inline .form-group{padding-top:10px;}*/
ul.headerMenu{padding:0px}
ul.headerMenu li{float:left; list-style:none; padding:0px 10px 2px; margin-left:2px}
ul.headerMenu li.home{background: #6d6e71; font-size: 18px; border-bottom: 2px solid #434447; margin-right:10px}
ul.headerMenu li.home a{color:#ffffff; font-size:16px}
ul.headerMenu li.logout{background: #ee1c24; font-size: 18px; border-bottom: 2px solid #4a0507}
ul.headerMenu li.logout a{font-size: 18px; background:none !important}
ul.headerMenu li.logout a:hover, ul.headerMenu li.logout a:focus, , ul.headerMenu li.logout a.active{font-size: 18px; background:none !important}
.dropdown-menu{background:#ffffff }
ul.headerMenu li a{color:#ffffff; text-decoration: none; font-size: 12px; font-weight: bold; padding:3px 0px}
ul.headerMenu li ul li{width:100%; border-bottom: 1px solid #dddddd; padding:0px; margin-left:0px;}
ul.headerMenu li ul li:last-child{border:none}
ul.headerMenu li ul li a{padding-left:10px; padding-right:10px}
ul.headerMenu li ul li a:hover{color:#ffffff}
ul.headerMenu li ul li:hover{background:#ee1c24; color:#ffffff}
.customDropdown{background: #da2027 !important; padding-bottom: 0px !important}

ul.headerMenu li ul li a{  color: #333; font-size: 14px !important;  font-weight: normal}
ul.headerMenu li ul li a:hover{color: #ffffff} 
 
.innerpageHandel{padding: 0 150px}
.welcomeBox{/*margin-top:38px;*/ padding: 0px 20px; background:#ee1c24 url(../../Images/welcome-bg.png) 0 0 no-repeat; background-size:100% 100%; /*min-height: 138px*/ width:100%}
.customMedia{margin-top:5px;}
.customMedia .media-left img{background: #ffffff; overflow: hidden; width:55px; height:55px; -webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px;}
.customMedia .media-body{ overflow:inherit !important}
.customMedia, .media-body{ overflow:inherit !important}
.customMedia .media-body h3{font-size: 30px}
.customMedia .media-body h4{font-size: 16px; margin-top:5px !important; margin-bottom:15px !important; }
.customMedia .media-body h5{font-size: 14px}
.customMedia .media-body h3, .customMedia .media-body h4, .customMedia .media-body h5{color: #ffffff; margin-bottom: 0px; margin-top: 5px; overflow:hidden; line-height: 20px;}
.customMedia .media-body .welcometext{color: #ffffff;display: inline-block;font-size: 15px;line-height: 14px; margin-bottom: 0; margin-top:3px;overflow: hidden;padding-bottom: 1px;}
.customMedia .media-body .welcometext i{font-size:13px}
.contentBg{background: #d1cece; padding:10px; min-height:800px;}

ul.customMenu{padding-left: 0px}
ul.customMenu li{list-style: none; padding:0px 0px 0px 0px; background: #ffffff; border-left: 3px solid #245677; border-bottom: 1px solid #6d6e71; margin-bottom: 3px; width:100%; float:left}
ul.customMenu li a{color:#333333; font-size: 13px;padding:5px 7px; font-weight:bold}
ul.customMenu li ul{padding-left: 0px}
ul.customMenu li ul li{border: none; padding:0px 0 0px 15px; margin-bottom: 0px; border-bottom:1px solid #6d6e71}
ul.customMenu li ul li:last-child{border-bottom:none}
ul.customMenu li ul li a{background:none; color:#4e4136 !important; text-transform:inherit; font-weight: normal;}
ul.customMenu li ul li a:hover{color:#333333 !important;}
ul.customMenu li ul li:first-child{margin-top:0px;}
ul.customMenu li a{text-decoration: none; width:100%; float:left; background:#245677; color:#ffffff; padding:8.5px}
ul.customMenu li a:hover{}
ul.customMenu li ul li:hover, ul.customMenu li ul li.active, ul.customMenu li ul li:focus{background: #d2cecd;}
/*.input-sm{padding:0px}*/

.rightSide{background: #ffffff; overflow:hidden; min-height:915px}
ul.customBreadcrumb{padding:8px 10px 3px; overflow: hidden; margin-bottom:4px}
ul.customBreadcrumb li{float: left; list-style: none; padding-right: 10px}
ul.customBreadcrumb li a{color:#4e4136}
.pageHeading{font-size: 14px; color:#4e4136; text-transform: uppercase; border-left: 3px solid #f0383f; padding:12px 8px; background: #ffffff; margin: 7px 10px 13px;}
.subHeading{font-size: 14px; color:#ffffff; padding:7px 12px; background:#7e8ea7; margin-bottom:2px }
.customForm{padding:15px 15px 10px; background: #ffffff;}
.customForm .form-group .control-label{padding-right: 0px; /*padding-left: 5px*/}

.btnSubmit{background-color:#F9454C; border-bottom:2px solid #c22228; color:#ffffff; padding:3px 7px; font-size:14px; font-weight: bold;}
.btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open > .dropdown-toggle.btn-default{background:#F9454C; color:#ffffff;}
.btnSubmit:hover{background-color: #e6e6e6;border-color: #adadad;color: #333;}
.schindlerTable{background: #ffffff; margin-top:0px; /*margin-bottom:10px;*/}
.schindlerTable .table{margin-bottom: 0px}
.schindlerTable .table thead tr th{background:#7e8ea7; color: #ffffff; font-size: 14px;padding-left: 18px !important; vertical-align:middle}
.schindlerTable .table thead tr th, .schindlerTable .table tbody tr td{font-weight: normal; padding: 4px; border: 1px solid #959595; font-size:13px}
.questionTable .table thead tr th, .questionTable .table tbody tr td{font-weight: normal; padding: 4px 10px; border: 1px solid #959595; font-size:13px}
.overallresult .table thead tr th{padding-left:4px !important;font-weight:bold}
.schindlerTable .table thead tr th,.questionTable .table thead tr th{border: 1px solid #fff;}
.overallresult .overviewnote{font-weight:bold !important}
.overallresult h4{padding-left:0 !important; margin-bottom:10px !important}
table.dataTable th{background: #7e8ea7; color: #ffffff; font-size: 13px; font-weight:normal; padding: 4px !important}
.innerHeading h2:first-child{margin-top:10px}
.innerHeading h2{font-size:14px; color:#4c4c4e}

/*.schindlerTable .table thead tr th{border: 1px solid #fff;}*/
.table-hover > tbody > tr:hover, .table-striped > tbody > tr:nth-of-type(2n+1){background-color:#F1F1F1}
/*.table-responsive{overflow-x:inherit}*/
table.dataTable{border-collapse: collapse !important;}
table.dataTable, table.dataTable th, table.dataTable td{box-sizing:inherit !important}

ul.questionListing{padding-left: 0px; padding-right: 0px; overflow:hidden}
ul.questionListing li{float: left; width:17%; margin-right:15px; list-style: none; text-align:center;padding-top:3px}
ul.questionListing li:last-child{margin-right:0px;}
ul.questionListing li input{width:30px}
ul.parameters{padding-left:15px; margin-top:25px}
ul.parameters li{list-style: none; width: 100%; float: left; margin-bottom: 10px !important}
ul.parameters li span{/* width:30px; */ float: left; min-width:20px; margin-right:10px}
ul.parameters li span label{width:70px}

ul.questionListing li label{padding-bottom:5px; padding-top:2px}


ul.parameters2{padding-left:15px; margin-top:25px}
ul.parameters2 li{list-style: none; width: 100%; float: left; margin-bottom: 10px !important}
ul.parameters2 li span{/* width:30px; */ float: left; min-width:20px; margin-right:10px}
 

.dataTables_length{padding:10px 0px 0px !important}
.dataTables_paginate, .dataTables_wrapper .dataTables_info{padding:10px 0px!important}
.dataTables_wrapper{margin:0px 10px}
.form-control:focus{border-color:#ccc; box-shadow:none}

#confirmBox1 h1{background:#7e8ea7 !important; color:#ffffff !important; font-weight: bold; text-align: center;  /*text-transform: uppercase;*/}
#confirmBox1 p{background:#ffffff !important; text-align:center !important}
#confirmBox1{background:#ffffff !important; width: 320px !important; left: 55% !important}
#confirmButtons{width: 155px !important}
#confirmBox1 .button{background:#F9454C !important}
#confirmBox1 .gray, #confirmBox1 .blue{text-shadow: 0 0 0 #fff !important}


.ui-widget-header{background:#7e8ea7 !important; border:none !important; color:#333333 !important}
.ui-dialog .ui-dialog-titlebar{padding: 7.5px 0em;}
.ui-widget-content{border:0px solid #E0E1E1 !important; border-top:0px solid #E0E1E1 !important; }
.ui-widget-content, .ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl{-webkit-border-radius: 0px !important; -moz-border-radius: 0px !important; border-radius: 0px !important;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{border:none !important}

.ui-dialog-titlebar-close{background: url(../../Images/close-btn.png) no-repeat !important; width:20px !important; border:none; margin-top:-8px !important;}
.ui-dialog-titlebar-close:hover{background: url(../../Images/close-btn.png) no-repeat !important}
.ui-dialog{top:10% !important; padding:0px !important}
.ui-widget-overlay{background:#000 !important; z-index:15 }
.ui-dialog{z-index:20}
.ui-dialog .ui-dialog-content {min-height: auto !important;}
.toast-item-image{height:29px !important; width:30px !important; left: 25px !important}
/*.toast-item-image-warning{background:no-repeat !important}*/
.toast-item-close{background:url(../../Images/close.gif) no-repeat}

.toast-item{-webkit-border-radius:0px !important; -moz-border-radius:0px !important; border-radius:0px !important; border:none !important; background:#ffffff !important; border:4px solid #7e8ea7 !important; color:#333333 !important; -moz-box-shadow: 0px 0px 30px #333333;
-webkit-box-shadow: 0px 0px 30px #333333; box-shadow: 0px 0px 30px #333333; font-size:14px; font-weight:bold; padding:25px 10px !important; opacity:1 !important} 
.toast-item p{margin-left:60px !important; margin-bottom:0px !important}
.toast-item-close{width:13px !important; height:12px !important; background:no-repeat; cursor:pointer}
.questions{/*border-bottom:1px dashed #333333;*/ background:#efefef;  padding:15px; -webkit-box-shadow: #666 0px 0px 3px; -moz-box-shadow: #666 0px 0px 3px; box-shadow: #666 0px 0px 3px;}
.questions .checkbox label, .questions h3{font-size: 15px; font-family: Arial,Helvetica Neue,Helvetica,sans-serif; font-weight: bold; color: #4d4d4d}
.questions h3{font-size: 17px; margin-top:0px}
/*.questionsImgBox{padding:5px; background: #ffffff; border: 1px solid #dddddd; -webkit-box-shadow: #666 0px 1px 2px; -moz-box-shadow: #666 0px 1px 2px; box-shadow: #666 0px 1px 2px;}*/
.questionsImgBox img{padding:5px; background: #ffffff; border: 1px solid #dddddd; -webkit-box-shadow: #666 0px 1px 2px; -moz-box-shadow: #666 0px 1px 2px; box-shadow: #666 0px 1px 2px; float:right}
.questionsImgBox img{margin: 0 auto}
.questions .checkbox{margin-left:2px;}
.questions .checkbox label{font-weight: normal;}
ul.questionListing2{padding:0px; overflow: hidden;}
ul.questionListing2 li label{min-width: 30px; background: #F9454C; text-align: center; padding:7px; color: #ffffff; font-weight: bold;}
ul.questionListing2 li{float: left; list-style: none; margin-right:15px; padding: 0px}
ul.questionListing2 li div{background:#F9454C; color: #ffffff; text-align: center; padding:7px 15px; font-weight: bold; min-width:200px;}
ul.questionListing2 li select{width:100%}
.questionBox{width: 100%;}
.questionBox p{text-align: left; border: 1px solid #dddddd; padding:15px; background: #ffffff; height:100px; overflow:auto}
.questionBox .checkbox{width: 100%; padding-top: 0px}
.questionBox .checkbox input{margin: 0 auto; width: 100%; outline: none}
ul.innerQuestionListing{padding:0px; overflow: hidden;}
ul.innerQuestionListing li{float: left; list-style: none; min-width:17.5%; text-align: center;}
ul.innerQuestionListing li input{width: 100%; margin:0 auto;}
.assessmentBg{background:#f7f7f7}
.dashboardBoxBg{background:#e8e8e8; margin:10px; }
.dashboardBoxBg .dashboardBoxInnerBg{background:#fefefe; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.dashboardBoxBg .dashboardBoxInnerBg .boxHeading{color:#525151; font-size:14px; font-weight:bold; border-bottom:1px solid #e9e8e8; padding-bottom:12px; padding-top:10px; margin:0px 15px;}
.boxListing, ul.boxListing{padding:0px; overflow:hidden; padding:10px 15px; font-weight:bold; color:#525151}
ul.boxListing li{list-style:none; float:left; width:100%;line-height: 34px;}
ul.boxListing li .icon{width:65px; float:left}
ul.boxListing li i{font-size:24px; color:#235a78}

.modal-dialog {width:600px;}
.thumbnail {margin-bottom:6px;}
.brdAll{border:1px solid #dddddd; overflow:hidden}
.brdBtmNone{border-bottom:none}

.sessionTimeOut{background:#f0f0f0; margin-top:70px; padding-bottom:20px; }
.sessionTimeOut h2{font-size:24px; padding:15px; background:#e61938; color:#ffffff}
.sessionTimeOut h3{font-size:74px; color:#e93541; padding:15px;}
.sessionTimeOut h3 i{font-size:74px;}
.sessionTimeOut p{font-size:14px; color:#032C6A;}
.sessionTimeOut p a{color:#032C6A; text-decoration:underline}
.sessionTimeOut p a:hover{text-decoration:none}


ul.reportLegentListing{padding:0px; margin:0px 18px}
ul.reportLegentListing li{list-style:none;  color:#ffffff; font-weight:bold; font-size:13px; float:left; width:32.6%; margin-right:1%}
ul.reportLegentListing li span{color:#333}
ul.reportLegentListing li:last-child{margin-right:0%}
ul.reportLegentListing li.legentfirst{background:#95994d;}
ul.reportLegentListing li.legentsecond{background:#f1af1b;}
ul.reportLegentListing li.legentthird{background:#dc1f26;}
ul.reportLegentListing .legentfirst{background:#95994d;display:inline-block;width: 10%;}
ul.reportLegentListing .legentsecond{background:#f1af1b;display:inline-block;width: 10%;}
ul.reportLegentListing .legentthird{background:#dc1f26;display:inline-block;width: 10%;}

ul.reportLegentListing2{float: left; margin-bottom:10px; width:97%;}


.legentfirstBox{background:#95994d; color: #fff; padding: 10px; font-size: 12px; margin-bottom:10px}
.legentsecondBox{background:#f1af1b; color: #fff; padding: 10px; font-size: 12px; margin-bottom:10px}
.legentthirdBox{background:#dc1f26; color: #fff; padding: 10px; font-size: 12px; margin-bottom:10px}

.legentwrapper{border:1px solid #dddddd; padding:0px 10px; margin-bottom:10px; padding-top:10px; overflow:hidden}
.legentBorder{border:1px solid #dddddd; padding:0px 5px; margin-bottom:10px}
.legentBorder h4{border-bottom:1px solid #ddd; padding-bottom:7px; font-size: 12px; font-weight: bold;}
ul.legentListing{padding:0px; overflow:hidden; margin-bottom:0px}
ul.legentListing li{width:49.5%; float:left; padding:1%; list-style:none}
.borderTop{border-top:1px solid #ddd}
.viewidpReport, .viewidpReport2{border:1px solid #dddddd; background:#f2f2f2; overflow:hidden; padding-bottom:10px}
.viewidpReport h4{padding-left:13px; margin-bottom:0px; margin-top:10px; font-size:14px}
.viewidpReport2 h4{padding-left:13px; margin-bottom:0px; margin-top:0px; font-size:14px}}
.faArrowSize{font-size:34px}
.dashboardbg{background:#d1cece; padding:0px 5px 5px; min-height:950px}
/*.dashboardbg .co-data{background:#e8e8e8;padding:6px;}*/
.dashboardbg .co-data-innercont{background:#fefefe; border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;/*border:1px solid #ccc;*/}
.dashboardbg .co-data-innercont table > thead > tr > th{ background:#E1E1E1;text-align:left;border:1px solid #e9e8e8 !important;border-bottom:none;color:#666666;}
.dashboardbg .co-data-innercont table > tbody > tr > td{text-align:left;border:1px solid #e9e8e8;color:#666666}
.dashboardbg .assesmentcolor{background:#7d8da4;}
.dashboardbg .totalusercolor{background:#cd9566; padding-right:15px}
.dashboardbg .toptraningcolor{background:#adae75;}
.dashboardbg .compentnciescolor{background:#F4B335 /*#f8ce7a*/;}
.dashboardbg .competencychart{background:#85778e;}
.dashboardbg .trainingchart{background:#969696 ;}
.dashboardbg .equalpadding{padding:0px 10px 8px}
.dashboardbg .co-data-head{font-size:13px; font-weight:700;margin:0; border-bottom:1px solid #e9e8e8; color:#fff; padding-top:6px;padding-bottom:6px; padding-left:15px;border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;margin-bottom:5px}
.userlist{color:#666666;}
.dashboardbg .userlist:hover{color:none !important; text-decoration:none!important;}
.dashboardbg .reset{list-style:none;margin:0;padding:0;}
.dashboardbg .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{padding:4px;}
.dashboardbg .co-chart-options{background:#f4f4f4;padding:1px 0px 4px}
.dashboardbg .chart-title{text-align:center;font-size:17px; font-weight:700;margin:0; margin-bottom:24px;}
.dashboardbg .mb30{margin-bottom:30px}
.paddingRightZero{padding-right: 0px}
.dashboardbg .pl0{padding-left:0}
.dashboardbg .pr0{padding-right:0}

.dashboardbg .systemaddmin {background:url(../../Images/systemAdministrator.png) 0px 3px no-repeat; padding-left:27px}
.dashboardbg .systemanager{background:url(../../Images/Manager_.png) 0px 3px no-repeat;padding-left:27px}
.dashboardbg .systecontrol{background:url(../../Images/assessor_.png) 0px 3px no-repeat;padding-left:27px}
.dashboardbg .systemlearners{background:url(../../Images/learner.png) 0px 3px no-repeat;padding-left:27px}
.mCSB_scrollTools{ right: -6px;}
.dashboardbg .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar, .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar{background:#918485 }
.dashboardbg .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background:#918485 }
.dashboardbg .mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown, .mCSB_scrollTools .mCSB_buttonLeft, .mCSB_scrollTools .mCSB_buttonRight{background-image:url(../../Images/mCSB_buttons.png) ; background-repeat: no-repeat;}
.dashboardbg .mCSB_scrollTools .mCSB_buttonDown {background-position: -80px -16px;}
.dashboardbg .mCSB_scrollTools .mCSB_buttonUp {background-position:-80px 0;}
.dashboardbg .mCSB_inside > .mCSB_container{margin-right:0px;}
.dashboardbg .leftsideblog{width: 16.6667%;float:left; padding:0px 15px 0px 15px}
.ui-dialog-titlebar-close{outline:none;border:none}
.ui-dialog-titlebar-close:hover,.ui-dialog-titlebar-close.active,.ui-dialog-titlebar-close:visited{outline:none;border:none}
.dashboardbg .table{margin-bottom:0} 
.dashboardbg .paddingRight-10{padding-right:10px}
.dashboardbg .co-chart-options ul{margin-bottom:5px}
.dashboardbg .mCSB_scrollTools .mCSB_draggerRail{background-color: rgba(200, 200, 200, 0.4);}
.dashboardbg .min-heightchart{min-height:200px}
/*.dashboardbg .commonheight{height:263px}*/
/*.dashboardbg .leftdivheight{height:108px}*/
.dashboardbg .totaldivheight{height:108px}
.scroll-auto{height:125px; overflow-y:auto}
.dashboardbg .totaldivheight ul li {padding:5px 0px}
.dashboardbg .chartoverflow{overflow:hidden}
 .clickmeCls  .subHeading{background:#aeaeae; cursor:pointer;margin-bottom:5px}
 .clickmeCls  .subHeading:hover{background:#b8b7b7}
.dashboardbg .userlist{color:#666666;}
.dashboardbg .reset{list-style:none;margin:0;padding:0;}
.dashboardbg .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{padding:4px;}
.dashboardbg .assesmenttable > tbody > tr > td, .assesmenttable > tbody > tr > th, .assesmenttable > tfoot > tr > td, .assesmenttable > tfoot > tr > th, .assesmenttable > thead > tr > td, .assesmenttable > thead > tr > th{ padding:3px 2px; border:none !important}
.dashboardbg .chart-title{text-align:center;font-size:17px; font-weight:700;margin:0; margin-bottom:24px;}
.logoheight{height:60px}
.dashboardbg  .veiwdata{color:#fff; padding-right:15px; text-decoration:underline; font-size:11px}
.dashboardbg  .veiwdata:hover{text-decoration:none}
.co-chart-options lable{ margin-bottom: 2px;}
.datefontsize{font-size:12px !important;}
.co-chart-options select{ height:26px; line-height:26px}
.formlabel label{margin-bottom:5px!important}
.schindlerTable .dataTables_wrapper .dataTables_paginate{float:none}
.paginate_disabled_previous{ line-height: 21px;display:inline-block; padding:2px 7px;background-color: #E1E1E1 ;color: #ffffff;cursor:default}
.questionfeedback .disabled,.questionfeedback .btnSubmit{text-decoration:none}
.disabled{line-height: 21px;display:inline-block; padding:2px 7px;background-color: #E1E1E1 ;color: #ffffff;cursor:default;font-weight:700}
.disabled:hover{color:#ffffff; text-decoration:none}
.paginate_disabled_next{line-height: 21px;display:inline-block; background-color: #E1E1E1 ;color: #ffffff;padding: 2px 7px;cursor:default}
.paginate_enabled_next{line-height: 21px;display:inline-block; background-color: #f9454c;color: #ffffff;padding:2px 7px;cursor:pointer}
.paginate_enabled_previous{line-height: 21px;display:inline-block;background-color: #f9454c;color: #ffffff;padding:2px 7px;cursor:pointer}
.dataTables_paginate select{ display:inline-block; text-align:center; margin:0px 8px; padding:3px 0px}
.dataTables_paginate i{font-size:12px;color: #ffffff;}
.ui-dialog .ui-dialog-content{overflow:inherit !important}
.schindlerTable{padding-bottom:10px}
.nav > li > a:focus, .nav > li > a:hover{background:none}
.font-12{font-size:12px}
.instructiontext{color:#0000FF; font-size:14px; font-style:italic}
.welcomecolor{color:#000; font-weight:700; display:block}
.ui-dialog-content .popupdhaed{display:none}
.ui-dialog-content .partialviewtop{width:100%; margin-top:20px}
.popupcontent{min-height:100px; font-size:18px}
a:focus{outline:none !important;}
/*table.datatable thead .sorting{background-image:url("../../images/sort_both.png" )!important; background-repeat:no-repeat !important; background-position:center left !important}
table.dataTable thead .sorting_asc{background-image:url("../../images/sort_asc.png" )!important; background-repeat:no-repeat !important; background-position:center left !important}
table.dataTable thead .sorting_desc{background-image:url("../../images/sort_desc.png" )!important; background-repeat:no-repeat !important; background-position:center left !important}
*/
table.dataTable thead .sorting_asc{background-image:url("../../images/sort_asc.png" ) !important; background-repeat:no-repeat !important; background-position:center left !important}
table.dataTable thead .sorting_desc{background-image:url("../../images/sort_desc.png" ) !important; background-repeat:no-repeat !important; background-position:center left !important}
table.dataTable thead .sorting{background-image:url("../../images/sort_both.png" ) !important; background-repeat:no-repeat !important; background-position:center left !important}
.table{width:100% !important}
#checkboxestable th:first-child{padding: 2px !important; text-align:center !important}   
#checkboxestable td:first-child{padding: 2px !important;text-align:center !important}  
.co-data-innercont .totaldivheight ul li:hover {background-color: #f1f1f1;}
.questlocked{background:#F8FF60; padding: 5px 10px; overflow:hidden}
.borderwhole{border:1px solid #ccc; border-top:none}
ul.m0{margin:0}
.brdAll .pdfDownload a{padding:0}
/*dropdown css Start*/
 ul.nav li.dropdown:hover > ul.dropdown-menu {display: block}
 .customForm .validation-summary-valid{margin-top:-12px}
.ml62 {margin-left: 62px;}
.customForms {background: #f4f4f4;padding: 15px 15px 0;}
.buttonposition{position:relative;top:43px; right:-4px; z-index:1}
.questionbuttons .buttonposition{position:relative;top:0px; right:0px; z-index:1;margin-top:15px}
/***Email-Content CSS*/
.mce-container-body iframe{width:100%; height:300px !important}
#mceu_14-body{font-size: 13px;font-weight: normal;}
.mce-content-body  .content{padding:0 !important}
.idptable table.dataTable th{background:#7e8ea7;}
.idptable .viewidpReport, .viewidpReport2{background:none}
.idptable .subHeading{background:#7e8ea7;}
.stautsblog .viewidpReport{background:#f1f1f1 !important}
#idpdatatable td{padding:0; border:none}
.result-title{ display: inline-block;margin-right: 17px;text-align: right;width: 11%;}
.resultshow{background:#dc1f26;border:5px solid #be9e63;color:#fff;display:inline-block;height:64px;line-height:53px;text-align:center;width:65px;border-radius:65px;-moz-border-radius:65px;-webkit-border-radius:65px;}
/*.result-border{border:5px solid #f1af1b;border-radius:65px;-moz-border-radius:65px;-webkit-border-radius:65px; display:inline-block}*/
.color-white{background:#fff;color:#333} 
.rating-list{margin:0;padding:0;}
.breakall{word-break:break-all}
.bordernone tr td{border:none !important; text-align:left}
.list-stylenone{list-style:none; margin:0;padding:0}
.pointratin5 tr th{font-size:12px; border:none; text-align:center}
.pointratin5 tr  td{font-size:12px; border:none; text-align:center}
.pointratin5 tr td:nth-child(6){text-align:left;}
.pointratin5 > tbody > tr > td, .pointratin5 > tbody > tr > th, .pointratin5 > tfoot > tr > td, .pointratin5 > tfoot > tr > th, .pointratin5 > thead > tr > td, .pointratin5 > thead > tr > th{border:none}
.loginFooter .forgotlabel a{font-size:12px}
.loginFooter .forgotbtn{font-size:14px}
.add-editpage label, .radio label{margin-left:25px;padding-left:0}

/*.fixRow{  width: 600px; 
            overflow-x:scroll;  
            margin-left:5em; 
            overflow-y:visible;
            padding-bottom:1px;}
.fixRow table { border-collapse:separate; border-top: 3px solid grey; }
        td {
            margin:0;
            border:3px solid grey; 
            border-top-width:0px; 
            white-space:nowrap;
        }
        
        .headcol {
            position:absolute; 
            width:5em; 
            left:0;
            top:auto;
            border-right: 0px none black; 
            border-top-width:3px;
            margin-top:-3px;
        }*/
       
.customContainerReport{width:1200px; margin:0px auto}
.schindlerTablePlZero .table thead tr th, .schindlerTablePlZero .table tbody tr td{padding-left :4px !important}


@-moz-document url-prefix() {
    .customForm .validation-summary-valid{margin-top:-11px}
}
/*dropdown css End*/
@media (max-width:1920px) {
.col-3 {width: 16%;}
.col-9 {width: 84%;}
}
@media screen and (max-width:1700px) {
.dashboardbg .leftsideblog{width:24%;padding-right:10px;}
.dashboardbg .res-tpdata{width:38%;}
.dashboardbg .commonheight{height:auto}
.dashboardbg .competenciestable{height:auto}
.dashboardbg .leftdivheight{height:auto}
.dashboardbg .totaldivheight{height:auto}
.dashboardbg .resposivemargin{margin-bottom:0px}
.dashboardbg .assesmenttable > tbody > tr > td, .assesmenttable > tbody > tr > th, .assesmenttable > tfoot > tr > td, .assesmenttable > tfoot > tr > th, .assesmenttable > thead > tr > td, .assesmenttable > thead > tr > th{ padding:4px 2px;}
.dashboardbg .toppr15 {padding-right: 15px;}
.padddingequal{padding-right:10px;}
.dashboardbg .totaldivheight{margin-top:10px}
.dashboardbg .totaldivheight ul li {padding:4px 0;}
}
@media screen and (max-width:1366px) {
.dashboardbg .leftsideblog{width:24%;padding-right:10px;}
.dashboardbg .res-tpdata{width:38%;}
.dashboardbg .commonheight{height:auto}
.dashboardbg .leftdivheight{height:auto}
.dashboardbg .totaldivheight{height:113px}
.dashboardbg .resposivemargin{margin-bottom:10px}
.dashboardbg .assesmenttable > tbody > tr > td, .assesmenttable > tbody > tr > th, .assesmenttable > tfoot > tr > td, .assesmenttable > tfoot > tr > th, .assesmenttable > thead > tr > td, .assesmenttable > thead > tr > th{ padding:4px 2px;}
.dashboardbg .toppr15 {padding-right: 15px;}
.padddingequal{padding-right:10px;}
.dashboardbg .totaldivheight{margin-top:0px}
.dashboardbg .totaldivheight ul li {padding:4px 0;}
.dashboardbg .min-heightchart{min-height:200px}
.checkbox label, .radio label{padding-left: 3px;}
.questions .checkbox{margin-left:15px;}
}

@media (max-width:1280px) {
.innerLoginBox{width:480px; margin:0 auto}
ul.parameters .form-group input{width:120px}
.loginBg{padding-top: 60px; min-height: 620px;}
.col-3 {width:25%;}
.col-9 {width: 75%;}
}
@media screen and (max-width:1280px) {
.dashboardbg .leftsideblog{width:99.5%;}
.dashboardbg .res-tpdata{width:99.5%;padding-right:10px;padding-left:15px}
.dashboardbg .commonheight{/*height:232px*/}
.new-dashboard  .responsivechart {margin-bottom:15px}
.new-dashboard .chartoverflow {margin-bottom:15px;margin-top:15px}
.dashboardbg .leftdivheight{height:219px}
.dashboardbg .totaldivheight{height:233px}
.dashboardbg .resposivemargin{margin-bottom:10px}
.dashboardbg .assesmenttable > tbody > tr > td, .assesmenttable > tbody > tr > th, .assesmenttable > tfoot > tr > td, .assesmenttable > tfoot > tr > th, .assesmenttable > thead > tr > td, .assesmenttable > thead > tr > th{ padding:8px 4px;}
.dashboardbg .totaldivheight ul li {padding:7px 62px 0px 0px;}
.dashboardbg .responsivechart{width:99.5%; padding-right:10px;padding-left:15px}
}
@media (max-width:1200px) {
.customContainerReport{width:100%}
}
@media (max-width:1023px) {
.col-3 {width:25%;}
.col-9 {width: 75%;}
}

@media screen and (max-width:767px) {
.dashboardbg .leftsideblog{width:auto; float:none}
.dashboardbg .res-tpdata{width:100%;padding-right:15px;padding-left:15px}
.dashboardbg .commonheight{height:auto}
.dashboardbg .leftdivheight{height:auto}
.dashboardbg .totaldivheight{height:auto}
.dashboardbg .resposivemargin{margin-bottom:10px}
.dashboardbg .assesmenttable > tbody > tr > td, .assesmenttable > tbody > tr > th, .assesmenttable > tfoot > tr > td, .assesmenttable > tfoot > tr > th, .assesmenttable > thead > tr > td, .assesmenttable > thead > tr > th{ padding:8px 4px;}
.dashboardbg .totaldivheight ul li {padding:5px 0;}
.dashboardbg .responsivechart{width:100%; padding-right:15px;padding-left:15px}
.col-3 {width:100%; float:right}
.col-9 {width:100%}
.paddingLeftZero{padding-left:15px}
.buttonposition{margin-bottom:55px;}
.buttonposition .btnSubmit{margin-bottom:10px}
}

/*Ganesh*/
fixtable td {margin:0;border:3px solid grey; border-top-width:0px; white-space:nowrap;}
fixtable div { width: 600px; overflow-x:scroll;margin-left:5em; overflow-y:visible;padding-bottom:1px;}
.headcol {position:absolute; width:5em; left:0;top:auto;border-right: 0px none black; border-top-width:3px; /*only relevant for first row*/margin-top:-3px; /*compensate for top border*/}
.headcol:before {content: 'Row ';}
.long { background:yellow; letter-spacing:1em; }

.reportheading{background:#7e8ea7!important; color:#fff !important; padding:8px 10px; border-top:2px solid #dddddd!important}
.reportheading h4{font-size:14px; font-weight:700;}
.reportheading h4,.reportheading a{margin:0; padding:0}
.reptlogo{margin:20px 0px}
.combder{border:1px solid #dadde4; padding:10px}
.overallresult .table{width:40% !important}
.overallresult .table tr td{border:none !important}
.combder .table .removebdr{border-left-color:#fff; border-bottom-color:#fff;border-top-color:#fff;}
.combder .table .botbdr{border-bottom-color:#ddd!important;}
.combder .table .graybg{background:#e1e1e1; color:#000; font-weight:700;text-align:center; font-size:14px; text-transform:capitalize;border-bottom-color:#959595;text-align:center}
.combder .table .greenbg{background:#22842a;text-align:center; font-weight:700;border-color:#959595;}
.combder .table .redbg{background:#f40909;text-align:center; font-weight:700;border-color:#959595;}
.combder .table .orangebg{background:#FFA500;text-align:center; font-weight:700;border-color:#959595;}
.combder .table .lightgray{background:#f1f1f1;border-bottom-color:#959595;border-color:#959595; text-align:center}
.charttitle{background:#f9f9f9!important; color:#000 !important; padding:10px 10px; margin:0; margin-top:15px}
.charttitle h4{margin:0; font-size:14px; font-weight:700}
.lastchildcenter .table tr td:last-child{text-align:center}
.dataTables_wrapper.no-footer .dataTables_scrollBody{border:none !important}
.centerfristrow .table tbody tr td:first-child,.centerfristrow .table thead th:first-child{text-align:center;padding-left:6px !important}
.innerLoginBox .input-group-addon:first-child{border-right:1px solid #ccc;}
.learnername{ padding-left:15px;margin-top:12px}
.stautsblog .fiftyper{width:15%}
.stautsblog .eghtyfiveper{width:85%}
.innerTd{background:#f4f4f4}
.innerTd span {padding-left:100px; color: #505050; font-weight: bold}
.deletedRow {    opacity: 80%; color:brown;    }